mimikatz (2.2.0-git20210517-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210517

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 May 2021 11:21:34 +0200

mimikatz (2.2.0-git20210512-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210512

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 May 2021 15:08:55 +0200

mimikatz (2.2.0-git20210511-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210511
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 May 2021 08:48:37 +0200

mimikatz (2.2.0-git20200918-fix-0kali2) kali-dev; urgency=medium

  * Remove autopkgtest: too superficial, it breaks the test infrastructure and
    it fails.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Nov 2020 14:08:10 +0100

mimikatz (2.2.0-git20200918-fix-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200918-fix

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Sep 2020 11:02:39 +0200

mimikatz (2.2.0-git20200917-fix-0kali1) kali-dev; urgency=medium

  * Change Uploaders
  * New upstream version 2.2.0-git20200917-fix

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Sep 2020 10:17:41 +0200

mimikatz (2.2.0-git20200816-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200816

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Aug 2020 17:03:34 +0200

mimikatz (2.2.0-git20200807-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sophie Brun ]
  * New upstream version 2.2.0-git20200807

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Aug 2020 16:46:37 +0200

mimikatz (2.2.0-git20200805-rev1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200805-rev1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Aug 2020 11:23:05 +0200

mimikatz (2.2.0-git20200715-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200715

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jul 2020 09:49:03 +0200

mimikatz (2.2.0-git20200519-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200519

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 May 2020 10:53:23 +0200

mimikatz (2.2.0-git20200502-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200502

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 May 2020 11:55:30 +0200

mimikatz (2.2.0-git20200308-1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200308-1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Mar 2020 09:28:16 +0100

mimikatz (2.2.0-git20200229-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200229

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Mar 2020 15:30:28 +0100

mimikatz (2.2.0-git20200208-0kali1) kali-dev; urgency=medium

  * Disable lintian ci tests for this package
  * New upstream version 2.2.0-git20200208

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Feb 2020 14:40:36 +0100

mimikatz (2.2.0-git20200104-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200104

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Jan 2020 15:17:25 +0100

mimikatz (2.2.0-git20200102-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200102

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Jan 2020 10:37:18 +0100

mimikatz (2.2.0-git20191222-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Change debian/watch to see new release
  * New upstream version 2.2.0-git20191222

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Dec 2019 10:50:37 +0100

mimikatz (2.2.0-git20190512-0kali4) kali-dev; urgency=medium

  * Fix typo

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 11:01:27 +0100

mimikatz (2.2.0-git20190512-0kali3) kali-dev; urgency=medium

  * Add dependents to kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 10:57:44 +0100

mimikatz (2.2.0-git20190512-0kali2) kali-dev; urgency=medium

  * Update helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 19:07:47 +0100

mimikatz (2.2.0-git20190512-0kali1) kali-dev; urgency=medium

  * Switch version naming

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 17 Jun 2019 13:17:01 +0100

mimikatz (2.2.0-20190512-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Sat, 15 Jun 2019 22:55:18 +0100

mimikatz (2.2.0-delegation-0kali2) kali-dev; urgency=medium

  * Add helper-script
  * Switch install location

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 17:34:50 +0100

mimikatz (2.2.0-delegation-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-delegation

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Apr 2019 11:17:10 +0200

mimikatz (2.2.0-cam-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Mar 2019 10:58:19 +0100

mimikatz (2.2.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Mar 2019 15:41:14 +0100

mimikatz (2.1.1-20181209-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Dec 2018 10:08:09 +0100

mimikatz (2.1.1-20181203-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Dec 2018 10:10:34 +0100

mimikatz (2.1.1-20180925-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 27 Sep 2018 15:53:55 +0200

mimikatz (2.1.1-20180820-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 21 Aug 2018 09:12:47 +0200

mimikatz (2.1.1-20180616-0kali1) kali-dev; urgency=medium

  * Import new usptream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 18 Jun 2018 11:46:33 +0200

mimikatz (2.1.1-20180527-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 28 May 2018 15:01:34 +0200

mimikatz (2.1.1-20180502-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 02 May 2018 09:51:39 +0200

mimikatz (2.1.1-20180424-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 26 Apr 2018 09:28:40 +0200

mimikatz (2.1.1-20180325-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 27 Mar 2018 08:57:26 +0200

mimikatz (2.1.1-20180318-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 21 Mar 2018 10:01:55 +0100

mimikatz (2.1.1-20180205-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 05 Feb 2018 15:20:21 +0100

mimikatz (2.1.1-20180127-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 29 Jan 2018 13:42:43 +0100

mimikatz (2.1.1-20171219-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 19 Dec 2017 10:54:54 +0100

mimikatz (2.1.1-20171218-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 18 Dec 2017 14:37:19 +0100

mimikatz (2.1.1-20171203-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 04 Dec 2017 14:55:45 +0100

mimikatz (2.1.1-20171128-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 29 Nov 2017 09:39:28 +0100

mimikatz (2.1.1-20171106-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 06 Nov 2017 12:21:35 +0100

mimikatz (2.1.1-20170801-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 08 Aug 2017 12:03:22 +0200

mimikatz (2.1.1-20170608-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 12 Jun 2017 12:06:56 +0200

mimikatz (2.1.1-20170508-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 11 May 2017 11:53:04 +0200

mimikatz (2.1.1-20170409-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 11 Apr 2017 14:10:29 +0200

mimikatz (2.1.1-20170320-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 20 Mar 2017 14:14:24 +0100

mimikatz (2.1.0-20170305-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 06 Mar 2017 14:27:54 +0100

mimikatz (2.1.0-20170227-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 27 Feb 2017 10:51:10 +0100

mimikatz (2.1.0-20170121-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 23 Jan 2017 15:46:40 +0100

mimikatz (2.1.0-20161126-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 28 Nov 2016 15:29:41 +0100

mimikatz (2.1.0-20161025-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 25 Oct 2016 13:48:42 +0200

mimikatz (2.1.0-20161005-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 06 Oct 2016 11:59:08 +0200

mimikatz (2.1.0~alpha-20160910-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 12 Sep 2016 13:44:49 +0200

mimikatz (2.1.0~alpha-20160822-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 22 Aug 2016 14:37:30 +0200

mimikatz (2.1.0~alpha-20160812-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 16 Aug 2016 14:45:10 +0200

mimikatz (2.1.0~alpha-20160720-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 21 Jul 2016 09:30:24 +0200

mimikatz (2.1.0~alpha-20160625.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 28 Jun 2016 11:54:28 +0200

mimikatz (2.1.0~alpha-20160606.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 06 Jun 2016 10:22:25 +0200

mimikatz (2.1.0~alpha-20160522-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 24 May 2016 16:00:44 +0200

mimikatz (2.1.0~alpha-20160501-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 02 May 2016 11:35:31 +0200

mimikatz (2.1.0~alpha-20160327-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 29 Mar 2016 09:30:14 +0200

mimikatz (2.1.0~alpha-20160229-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 29 Feb 2016 14:17:36 +0100

mimikatz (2.1.0~alpha-20160131-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 01 Feb 2016 10:04:10 +0100

mimikatz (2.0.0~alpha-20160106-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 07 Jan 2016 11:25:41 +0100

mimikatz (2.0.0~alpha-20151005-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 05 Oct 2015 11:11:03 +0200

mimikatz (2.0.0~alpha-20150715-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 15 Jul 2015 16:24:04 +0200

mimikatz (1.0-rc-1kali1) kali-dev; urgency=medium

  * Add a debian/watch

 -- Sophie Brun <sophie@freexian.com>  Fri, 10 Jul 2015 16:41:35 +0200

mimikatz (1.0-rc-1kali0) kali; urgency=low

  * Initial release (Closes: #0000111)

 -- Devon Kearns <dookie@kali.org>  Mon, 29 Apr 2013 13:12:33 -0600
